<div align = "center">
  <fieldset style = "display:inline;vertical-align:top;border:none;margin:0;padding:0;">
    <div class = "block" style = "width:410px;">
      <div class = "boxTitre titreBlock" style = "width:99%;">
        <span style = "margin-left:20px">Informations salle</span>
      </div>
      <div class = "subBox corpsBlock">
        <webobject name = "AucInfosSalle">
          <webobject name = "Frm"> <webobject name = "InfosSalle" /> </webobject>
          <fieldset style = "margin:0;padding:0 5px;">
            <legend style = "background:none;border:none;padding::0 5px;">Acc&egrave;s handicap&eacute;s</legend>
            <webobject name = "AucAccesSalle"> <webobject name = "AccesSalle" /> </webobject>
          </fieldset>
          <webobject name = "ZbInfos" />
        </webobject>
        <webobject name = "AucTrigInfos"><webobject name = "AutInfos" /></webobject>
      </div>
    </div>
  </fieldset>
  <fieldset style = "display:inline;vertical-align:top;;border:none;margin:0;padding:0;">
    <div class = "block" style = "width:470px;">
      <div class = "boxTitre titreBlock" style = "width:99%;">
        <span style = "margin-left:20px">Localisation</span>
      </div>
      <webobject name = "Frm">
        <div class = "subBox corpsBlock">
          <webobject name = "AucLocalisation">
            <webobject name = "LocalisationSalle" />
            <webobject name = "ZbLocalisation" />
          </webobject>
        </div>
      </webobject>
    </div>
  </fieldset>
  <webobject name = "CanDeleteSalle">
    <webobject name = "CabDelSalle" />
    <webobject name = "CawDeleteSalle">
      <webobject name = "NotDeleteSalle">
        <div style = "width:380px;text-align:center;margin:10px auto;">
          <div class = "blocInfo">Confirmez la suppression de la salle 
            <br />
            <b><webobject name = "LibSalle" /></b>
          </div>
          <webobject name = "CabSaveChanges" />&nbsp;&nbsp;<webobject name = "CabCancelChanges" />
        </div>
      </webobject>
      <webobject name = "DeleteSalle">
      <div style = "width:200px;text-align:center;margin:10px auto;">
        <div class = "blocInfo">Salle supprim&eacute;e !</div>
        <webobject name = "CabRetour" />
      </div>
    </webobject>
    </webobject>
  </webobject>
</div>